Page MenuHomePhabricator

Broken namespaces / pagelinks on enwiki Beta Cluster
Closed, ResolvedPublic

Description

maurelio@deployment-tin:~$ mwscript namespaceDupes.php --wiki=enwiki
0 pages to fix, 0 were resolvable.

pagelinks from=2417 ns=0 dbk=Portal:Aerosmith -> Portal:Aerosmith DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Aerosmith -> Portal:Aerosmith DRY RUN
pagelinks from=4026 ns=0 dbk=Portal:Africa -> Portal:Africa DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Ancient_Near_East -> Portal:Ancient_Near_East DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Ancient_Near_East -> Portal:Ancient_Near_East DRY RUN
pagelinks from=5166 ns=0 dbk=Portal:Anime_and_Manga -> Portal:Anime_and_Manga DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Architecture -> Portal:Architecture DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Architecture -> Portal:Architecture DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Argentina -> Portal:Argentina DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Argentina -> Portal:Argentina DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Arts -> Portal:Arts DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Arts -> Portal:Arts DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Australia -> Portal:Australia DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Australia -> Portal:Australia DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Aviation -> Portal:Aviation DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Aviation -> Portal:Aviation DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Bangladesh -> Portal:Bangladesh DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Bangladesh -> Portal:Bangladesh DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Barack_Obama -> Portal:Barack_Obama DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Barack_Obama -> Portal:Barack_Obama DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Beer -> Portal:Beer DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Beer -> Portal:Beer DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Canada -> Portal:Canada DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Canada -> Portal:Canada DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Cape_Verde -> Portal:Cape_Verde DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Cape_Verde -> Portal:Cape_Verde DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Comics -> Portal:Comics DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Comics -> Portal:Comics DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Conservatism -> Portal:Conservatism DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Conservatism -> Portal:Conservatism DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Contents -> Portal:Contents DRY RUN
pagelinks from=22549 ns=0 dbk=Portal:Contents/Portals -> Portal:Contents/Portals DRY RUN
pagelinks from=22694 ns=0 dbk=Portal:Contents/Portals -> Portal:Contents/Portals DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Cooperatives -> Portal:Cooperatives DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Cooperatives -> Portal:Cooperatives DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Cryptozoology -> Portal:Cryptozoology DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Cryptozoology -> Portal:Cryptozoology DRY RUN
pagelinks from=22757 ns=0 dbk=Portal:Current_events -> Portal:Current_events DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Dragonlance -> Portal:Dragonlance DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Dragonlance -> Portal:Dragonlance DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Drink -> Portal:Drink DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Drink -> Portal:Drink DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Europe -> Portal:Europe DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Europe -> Portal:Europe DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Fascism -> Portal:Fascism DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Fascism -> Portal:Fascism DRY RUN
pagelinks from=2394 ns=0 dbk=Portal:Featured_content -> Portal:Featured_content DRY RUN
pagelinks from=2394 ns=0 dbk=Portal:Featured_portals -> Portal:Featured_portals DRY RUN
pagelinks from=22549 ns=0 dbk=Portal:Featured_portals -> Portal:Featured_portals DRY RUN
pagelinks from=22694 ns=0 dbk=Portal:Featured_portals -> Portal:Featured_portals DRY RUN
pagelinks from=2394 ns=0 dbk=Portal:Featured_sounds -> Portal:Featured_sounds DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Fire -> Portal:Fire DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Fire -> Portal:Fire DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Food -> Portal:Food DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Food -> Portal:Food DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Geography -> Portal:Geography DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Geography -> Portal:Geography DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Germany -> Portal:Germany DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Germany -> Portal:Germany DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Global_Warming -> Portal:Global_Warming DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Global_Warming -> Portal:Global_Warming DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Hawaii -> Portal:Hawaii DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Hawaii -> Portal:Hawaii DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:History -> Portal:History DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:History -> Portal:History DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Hong_Kong -> Portal:Hong_Kong DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Hong_Kong -> Portal:Hong_Kong DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:India -> Portal:India DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:India -> Portal:India DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Italy -> Portal:Italy DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Italy -> Portal:Italy DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Jupiter -> Portal:Jupiter DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Jupiter -> Portal:Jupiter DRY RUN
pagelinks from=22628 ns=0 dbk=Portal:Kilkenny -> Portal:Kilkenny DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Korea -> Portal:Korea DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Korea -> Portal:Korea DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Latin_America -> Portal:Latin_America DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Latin_America -> Portal:Latin_America DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Law_of_England_and_Wales -> Portal:Law_of_England_and_Wales DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Law_of_England_and_Wales -> Portal:Law_of_England_and_Wales DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Led_Zeppelin -> Portal:Led_Zeppelin DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Led_Zeppelin -> Portal:Led_Zeppelin DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:List_of_portals -> Portal:List_of_portals DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Literature -> Portal:Literature DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Literature -> Portal:Literature DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:London -> Portal:London DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:London -> Portal:London DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:London_Transport -> Portal:London_Transport DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:London_Transport -> Portal:London_Transport DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Mario -> Portal:Mario DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Mario -> Portal:Mario DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Massively_multiplayer_online_games -> Portal:Massively_multiplayer_online_games DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Massively_multiplayer_online_games -> Portal:Massively_multiplayer_online_games DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Missouri -> Portal:Missouri DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Missouri -> Portal:Missouri DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Music -> Portal:Music DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Music -> Portal:Music DRY RUN
pagelinks from=4254 ns=0 dbk=Portal:Music -> Portal:Music DRY RUN
pagelinks from=4269 ns=0 dbk=Portal:Music -> Portal:Music DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:New_France -> Portal:New_France DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:New_France -> Portal:New_France DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:New_Zealand -> Portal:New_Zealand DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:New_Zealand -> Portal:New_Zealand DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Nintendo -> Portal:Nintendo DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Nintendo -> Portal:Nintendo DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:North_East_England -> Portal:North_East_England DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:North_East_England -> Portal:North_East_England DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Novels -> Portal:Novels DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Novels -> Portal:Novels DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Oceania -> Portal:Oceania DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Oceania -> Portal:Oceania DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Oxfordshire -> Portal:Oxfordshire DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Oxfordshire -> Portal:Oxfordshire DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Philippines -> Portal:Philippines DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Philippines -> Portal:Philippines DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Poland -> Portal:Poland DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Poland -> Portal:Poland DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Religion -> Portal:Religion DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Religion -> Portal:Religion DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Scotland -> Portal:Scotland DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Scotland -> Portal:Scotland DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Sega -> Portal:Sega DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Sega -> Portal:Sega DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Sonic -> Portal:Sonic DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Sonic -> Portal:Sonic DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:South_East_England -> Portal:South_East_England DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:South_East_England -> Portal:South_East_England DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Space -> Portal:Space DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Space -> Portal:Space DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Star -> Portal:Star DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Star -> Portal:Star DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Supreme_Court_of_the_United_States -> Portal:Supreme_Court_of_the_United_States DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Supreme_Court_of_the_United_States -> Portal:Supreme_Court_of_the_United_States DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Switzerland -> Portal:Switzerland DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Switzerland -> Portal:Switzerland DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Technology -> Portal:Technology DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Technology -> Portal:Technology DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:The_Beatles -> Portal:The_Beatles DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:The_Beatles -> Portal:The_Beatles DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:The_Legend_of_Zelda -> Portal:The_Legend_of_Zelda DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:The_Legend_of_Zelda -> Portal:The_Legend_of_Zelda DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Trains -> Portal:Trains DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Trains -> Portal:Trains DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Ukraine -> Portal:Ukraine DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Ukraine -> Portal:Ukraine DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:United_Kingdom -> Portal:United_Kingdom DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:United_Kingdom -> Portal:United_Kingdom DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:United_States -> Portal:United_States DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:United_States -> Portal:United_States DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:University_of_Cambridge -> Portal:University_of_Cambridge DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:University_of_Cambridge -> Portal:University_of_Cambridge DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:University_of_Oxford -> Portal:University_of_Oxford DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:University_of_Oxford -> Portal:University_of_Oxford DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Video_games -> Portal:Video_games DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Video_games -> Portal:Video_games DRY RUN
pagelinks from=2417 ns=0 dbk=Portal:Wine -> Portal:Wine DRY RUN
pagelinks from=2603 ns=0 dbk=Portal:Wine -> Portal:Wine DRY RUN
pagelinks from=10042 ns=0 dbk=Draft:AFC_submission/tools -> Draft:AFC_submission/tools DRY RUN
158 links to fix, 158 were resolvable.

Looks good!

Willing to fix them but supervised.

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 7 2017, 8:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio renamed this task from Broken namespaces on enwiki Beta Cluster to Broken namespaces / pagelinks on enwiki Beta Cluster.Dec 7 2017, 9:00 PM

My idea was to run mwscript namespaceDupes.php --wiki=enwiki --fix but will that fix pagelinks? Thanks.

Mentioned in SAL (#wikimedia-releng) [2017-12-08T18:09:52Z] <Hauskatze> maurelio@deployment-tin:~$ mwscript namespaceDupes.php --wiki=enwiki --fix - T182356

MarcoAurelio closed this task as Resolved.Dec 8 2017, 6:10 PM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio moved this task from later/stalled/blocked to cabinet on the User-MarcoAurelio board.